{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Hành lang,văn phòng,wc , thang bộ",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "Tổng nhân sự",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "Người duyệt (Ký và ghi rõ họ tên)  Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "NV QLDV                                      (Ký và ghi rõ họ tên)                                 Bùi Thị Huyền",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "435 Tam Trinh"
                },
                {
                    "Thời gian": "7h00-7h40",
                    "Nội dung công việc": "Làm sạch các phòng họp( lau bàn, lau sàn, rửa cốc chén, xếp các chai nước )"
                },
                {
                    "Thời gian": "7h40-8h00",
                    "Nội dung công việc": "Đẩy ẩm sàn hành lang  xung quanh văn phòng"
                },
                {
                    "Thời gian": "8h00-9h00",
                    "Nội dung công việc": "Làm sạch các phòng lãnh đạo ( lau bàn , rửa cốc chén , lau sàn , thu gom rác )"
                },
                {
                    "Thời gian": "9h00-10h15",
                    "Nội dung công việc": "Làm sạch các phòng nhân viên ( lau bàn , rửa cốc chén , lau sàn , thu gom rác )"
                },
                {
                    "Thời gian": "10h15-10h45",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                },
                {
                    "Thời gian": "10h45-11h30",
                    "Nội dung công việc": "Trực phát sinh  phòng họp , rửa cốc chén"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đẩy ẩm sàn hành lang  xung quanh văn phòng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác , vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "1111 Hồng Hà"
                },
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Đẩy ẩm sàn hành lang  tâng 2,3,4"
                },
                {
                    "Thời gian": "14h00-15h20",
                    "Nội dung công việc": "Làm sạch văn  phòng, rửa cốc chén  tầng 2,3,4"
                },
                {
                    "Thời gian": "15h20-15h50",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                },
                {
                    "Thời gian": "15h50-16h10",
                    "Nội dung công việc": "Làm wc tầng 2,3"
                },
                {
                    "Thời gian": "16h10-16h30",
                    "Nội dung công việc": "Thu gom rác ,chuyển đến nơi qui định ."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau công tắc ổ bảng điện , khung tranh, biển tên phòng"
                },
                {
                    "Thời gian": "Thứ 3,4,5",
                    "Nội dung công việc": "Gạt kính văn phòng"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau tủ tài liệu, phào gỗ ốp chân tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS văn phòng ,wc"
                }
            ]
        }
    }
}